From: <a href="/blend/av.cgi?id=10">galadrial</a><BR>
Date: 23 December 2004<P>

Ok---entries go to judges today!<BR>
<BR>
Thanks you guys---I was pleased to see so many pieces!
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 23 December 2004<P>

EVERYONE!<BR>
HERE I AM WISHING YOU A VERY HAPPY EVE OF CHRISTMAS EVE!<BR>
I HAVE NO IDEA WHAT YOUR CHRISTMAS WISH IS, BUT WHATEVER IT IS...I HOPE IT COMES TRUE FOR YOU IN YOUR WORLD. I AM PRAYING AND WISHING FOR PEACE ON EARTH...<BR>
WITH MY LOVE,<BR>
PAM
<HR>
From: <a href="/blend/av.cgi?id=1353">juan d'fule</a><BR>
Date: 23 December 2004<P>

May you all have the best of Christmas' Tonite is Christmas Eve here in NZ and my son will be playing Bass Drum in the Waipu Highland Pipe Band In the annual Christmas Parade. He is nine and the drum is half his size and I am so proud of him. These are the moments that make Christmas for me these days.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 23 December 2004<P>

Hey twas the night before the night before. We are clebrating early (at noon tomorrow) and so I am here to wish you all A Very Merry Bring Back the Sun Feast and off to throw around some flour an sugar and pots and pans. Merry Xmas to you all from Nashville.<BR>
<BR>
Rens hope you and the Captn are tucked away in Hawaii for xmas. But Coos Bay sounds pretty cool to me too. I'll call you soon and check on you. Love to you both<BR>
<BR>
<BR>
Violet: <a href="/blend/wv.cgi?id=2004.12.23.16.54.26498">ache</a> Wow Violet for a moment I was there with you the scene is so vivid. I hate it when I can feel the weight of my earrings, that is so antsy..ha <BR>
<BR>
See Ya'll Later<BR>
<BR>
bk
<HR>